blinker==1.7.0
certifi==2023.11.17
charset-normalizer==3.3.2
click==8.1.7
Flask==3.0.1
Flask-Dance==7.0.1
Flask-WTF==1.2.1
gunicorn==21.2.0
idna==3.6
itsdangerous==2.1.2
Jinja2==3.1.3
MarkupSafe==2.1.4
oauthlib==3.2.2
packaging==23.2
python-dotenv==1.0.1
requests==2.31.0
requests-oauthlib==1.3.1
urllib3==2.1.0
URLObject==2.4.3
Werkzeug==3.0.1
WTForms==3.1.2
